header{
    height: fit-content !important;
    padding: 20px 0px !important;
}
body {
    font-family: Arial, sans-serif;
    font-size: 100%;
}
div#up{
    height: fit-content !important;
    padding-bottom: 40px !important;
    display: flex;
    flex-direction: column;
}
.container {
    border: 1px solid #ddd;
    padding: 20px;
    margin: auto;
    display: none;
    border-radius: 0.5em;
    margin: 0px 20px;
}
.header {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.info div, .tracking div {
    margin-bottom: 10px;
}
.tabs {
    display: flex;
    margin-top: 20px;
    border-bottom: 1px solid #ddd;
    position: relative;
}
.tab {
    padding: 10px;
    cursor: pointer;
}
.tab.active {
    font-weight: bold;
}
.content {
    margin-top: 20px;
}
.indicator {
    position: absolute;
    bottom: -1px;
    height: 2px;
    background-color: blue;
    transition: all 0.3s;
}
#indicator {
    width: 120px;
}
.container .header > div > div {
    margin-top: 0.6em;
    margin-bottom: 0.6em;
}
.container .header > div > div > div {
    margin-top: 0.6em;
    margin-bottom: 0.6em;
}
.trackinginput {
    width: fit-content;
    align-self: center;
    padding: 0px 20px;
}
input#tracking_id{
    margin-left: 0px !important;
}



/*** Fix Header 1400px css ***/
@media only screen and (max-width: 1400px) {
    header{ 
        padding: 20px 0px;
        flex-direction: column;
    }
    .logoimg{
        position: relative !important;
    }
  }
/*** End Header 1400px css ***/

/*** Tablet 1024px css ***/

@media only screen and (max-width: 1024px) {
    .header {
        flex-direction: column;
    }
    .whitespace{
        display: none;
    }
    h1.fixmobilefont {
        font-size: 26px;
        text-align: center;
        padding: 0px 20px;
    }
    input#tracking_id{
        width:75% !important;
    }
    button#request_button {
        width: 25% !important;
    }
    div#form {
        width: 100% !important;
    }
  }

/*** End Tablet 1024px css ***/


/*** Mobile 767px css ***/

@media only screen and (max-width: 767px) {
    
  }

/*** End Mobile 767px css ***/




